label: Pages
icon: text
columns:
  pages_primary_column:
    width: 2/3
    sections:
      pages_primary_separator:
        type: fields
        fields:
          pages_primary_headline:
            type: headline
            label: Pages Principales
      pages_primary:
        extends: sections/list-pages-cards
        size: tiny
        template:
          - home
          - corporate
          - territory
          - tools
  pages_annex_column:
    width: 1/3
    sections:
      pages_annex_separator:
        type: fields
        fields:
          pages_annex_headline:
            type: headline
            label: Pages annexes
      pages_annex:
        extends: sections/list-pages-list
        create: false
        template:
          - maintenance
          - error
          - styleguide

  pages_content_column:
    width: 1/2
    sections:
      pages_content_separator:
        type: fields
        fields:
          pages_content_headline:
            type: headline
            label: Pages de contenu (blocks)
      pages_content_published:
        extends: sections/list-pages-list
        create: false
        template: default
        status: published
        headline: Pages de contenu publiées
        empty: Encore aucune page de contenu
      pages_content_draft:
        extends: sections/list-pages-list
        create: default
        templates: default
        status: draft
        headline: Pages de contenu en brouillon
        empty: Encore aucune page de contenu
  pages_text_column:
    width: 1/2
    sections:
      pages_text_separator:
        type: fields
        fields:
          pages_text_headline:
            type: headline
            label: Pages de texte
      pages_text_published:
        extends: sections/list-pages-list
        create: false
        sortable: true
        sortBy: null
        template: text
        status: published
        headline: Pages de texte publiées
        empty: Encore aucune page de texte
      pages_text_draft:
        extends: sections/list-pages-list
        create: text
        templates: text
        status: draft
        headline: Pages de texte en brouillon
        empty: Encore aucune page de texte

###########################################################################################################################
